Subject: Ticket Assigned - Regarding cash deduction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 07:22:47 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding cash deduction Hello,

I had made an order with Centrepoint on Jan 15th. The money was deducted
from my account. The amount was 10.720 bd. However I didn’t receive any
confirmation for the same and when I called customer service they said they
were unable to see any order.

The bank however has confirmed that the money has been deducted and the
transaction id provided by the bank is 730419.

I have attached the screenshot of the transaction sms received from the
bank.

Please let me know what has to be done.

Thanks
Litty

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5601009